Bug 63544 - Unexpected stderr output from "man 1 nc" command
Unexpected stderr output from "man 1 nc" command
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nc (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 13:32 EDT by Glen A. Foster
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-12 02:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 13:32:35 EDT
Description of Problem: Something is not right with the nc.1 man-page.  If you
run the command "man 1 nc 2> stderr", there's data in the file "stderr".

Version-Release number of selected component (if applicable):
# rpm -q $(which nc)
nc-1.10-11

How Reproducible: 100%

Steps to Reproduce:
1. man 1 nc 2> stderr

Actual Results: contents are as follows:
# cat stderr
mdoc warning: list open at EOF!  A .Bl directive has no matching .El

Expected Results: empty stderr output
Comment 1 Bill Nottingham 2002-07-18 21:17:09 EDT
Fixed in 1.10-15.

Note You need to log in before you can comment on or make changes to this bug.